<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Anexar ficheiro</string>
			<key>other</key>
			<string>Anexar ficheiros</string>
			<key>zero</key>
			<string>Anexar ficheiros</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Anexar %#@fileCount@ à nota?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>ficheiro</string>
			<key>other</key>
			<string>os %d ficheiros</string>
			<key>zero</key>
			<string>nenhum ficheiro</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ restante(s) de desbloqueio de novas funcionalidades premium.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Um dia</string>
			<key>other</key>
			<string>%d dias</string>
			<key>zero</key>
			<string>%d dias</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@ restante(s) de desbloqueio de novas funcionalidades premium.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Um mês</string>
			<key>other</key>
			<string>%d meses</string>
			<key>zero</key>
			<string>%d meses</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Arquivar projeto</string>
			<key>other</key>
			<string>Arquivar projetos</string>
			<key>zero</key>
			<string>Arquivar projetos</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Desarquivar projeto</string>
			<key>other</key>
			<string>Desarquivar projetos</string>
			<key>zero</key>
			<string>Desarquivar projetos</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>A nota selecionada continuará a estar disponível no Lixo e será eliminada apenas quando o Lixo for esvaziado.</string>
			<key>other</key>
			<string>As %d notas selecionadas continuarão a estar disponíveis no Lixo e serão eliminadas apenas quando o Lixo for esvaziado.</string>
			<key>zero</key>
			<string>As %d notas selecionadas continuarão a estar disponíveis no Lixo e serão eliminadas apenas quando o Lixo for esvaziado.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Nota selecionada</string>
			<key>other</key>
			<string>%d notas</string>
			<key>zero</key>
			<string>Nenhuma nota</string>
		</dict>
	</dict>
</dict>
</plist>
